#achievement_creation_buttons .button, .delete-picture-button {
	margin: 0 10px 10px 0;
	padding: 0 10px;
	height: 29px;
	line-height: 28px !important;
	font: 12px 'GothamMediumRegular', Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	color: #fff!important;
	background: #05aeef;
	float: left;
	display: block;
	cursor: pointer;
}

#achievement_creation_buttons .button:hover, .delete-picture-button:hover {
	color: #00aeef!important;
	background: #f0f0f0!important;
}

.achievements .pagination {
	margin: 0 0 20px 0;	
	font-size: 85%;
}


.single-item.achievements #message.updated p {
	color: green;
}

.single-item.achievements #message.error p {
	color: red;
}

#dpa-notifications.peta-achievement-notifications {
	top: 10%;
}
	#dpa-notifications.peta-achievement-notifications > div {
		margin: 20px;
	}